@charset "UTF-8";

/* general */

body {
	font-family: Garage, Garage-IE, sans-serif;
	font-size: 15px;
	line-height: 16px;
	color: #000;
}
img {
    border-width: 0;
}

/* content */

#back {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: url(../images_v025/garage-milano_background.jpg) no-repeat center bottom;
	position: fixed;
	z-index: -1;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#logo {
	width: 500px;
	height: 110px;
	position: absolute;
	top: 33vh;
	margin-top: -55px;
	left: 50vw;
	margin-left: -250px;
	z-index: 1;
}
#logo img {
	width: auto;
	height: 100%;
}
#logo_top-left {
	width: 115px;
	height: 26px;
	position: fixed;
	top: 0px;
	margin-top: 28.7px;
	margin-left: 28px;
	z-index: 1;
}
#logo_top-left img {
	width: auto;
	height: 100%;
}
#menu {
	width: auto;
	height: 14px;
	position: fixed;
	top: 0px;
	left: 50vw;
	z-index: 1;
}
.menu-item {
	width: auto;
	height: 14px;
	float: left;
}
.menu-item_margin {
	margin-top: 0px;
	margin-left: 28px;
}
#home-text {
	width: 336px;
	height: 68px;
	position: absolute;
	top: 50vh;
	margin-top: -34px;
	left: 50vw;
	margin-left: 300px;
	color: #333;
	font-size: 30px;
	line-height: 33px;
	font-weight: bold;
}
#home-location_scroll {
	width: 100vw;
	height: 30px;
	position: fixed;
	top: 50vh;
	margin-top: 111px;
	font-size: 30px;
	line-height: 32px;
	font-weight: bold;
	color: #D80B33;
	overflow: hidden;
	z-index: 3;
}
.home-location_scroll_text {
	position: absolute;
	white-space: nowrap;
}
#footer {
	width: -webkit-calc(100vw - 56px);
	width: -moz-calc(100vw - 56px);
	width: -o-calc(100vw - 56px);
	width: calc(100vw - 56px);
	height: auto;
	position: absolute;
	top: auto;
	margin-top: 100vh;
	margin-left: 28px;
	padding-bottom: 28px;
	color: #A5A5A5;
	font-size: 10px;
	line-height: 12px;
	text-align: right;
}
.brand-list {
	width: auto;
	height: auto;
	position: fixed;
	top: auto;
	bottom: 50px;
	left: 50vw;
	margin-top: 0vw;
	transform: translate(-50%, 0%);
	font-size: 17px;
	line-height: 18px;
	text-align: center;
	text-transform: uppercase;
}
#container {
	width: 90vw;
	height: auto;
	position: absolute;
	margin-top: calc(100vh - 158px);
	margin-left: 5vw;
	padding-bottom: 42px;
	z-index: -1;
}
.brand {
	height: auto;
	margin-top: 84px;
	float: none;
	color: #FFF;
	text-transform: uppercase;
}
.brand img {
	width: 100%;
	height: auto;
	padding-top: 74px;
}
.brand-01 {
	width: 30%;
	margin-left: 0%;
}
.brand-02 {
	width: 32.5%;
	margin-left: 10%;
}
.brand-03 {
	width: 30%;
	margin-left: 60%;
}
.brand-04 {
	width: 37.5%;
	margin-left: 62.5%;
}
.brand-05 {
	width: 32.5%;
	margin-left: 40%;
}
.brand-06 {
	width: 30%;
	margin-left: 50%;
}
.brand-07 {
	width: 37.5%;
	margin-left: 30%;
}
.brand-08 {
	width: 35%;
	margin-left: 20%;
}
.brand-09 {
	width: 44%;
	margin-left: 56%;
}
.brand-10 {
	width: 48%;
	margin-left: 52%;
}
.brand-margin-top-first {
	margin-top: 14px;
}
.brand-margin-top-second {
	margin-top: 84px;
}
.text {
	width: 350px;
	height: auto;
	position: absolute;
	margin-left: 50vw;
	padding-bottom: 42px;
}
.text_margin-top-01 {
	margin-top: 140px;
}
.text_margin-top-02 {
	margin-top: 42px;
}
.text li {
	list-style-type: circle;
	list-style-position: outside;
}
#location {
	width: 525px;
	max-width: -webkit-calc(50vw - 56px);
	max-width: -moz-calc(50vw - 56px);
	max-width: -o-calc(50vw - 56px);
	max-width: calc(50vw - 56px);
	height: 350px;
	position: fixed;
	margin-top: 140px;
	margin-left: -webkit-calc(50vw - 28px);
	margin-left: -moz-calc(50vw - 28px);
	margin-left: -o-calc(50vw - 28px);
	margin-left: calc(50vw - 28px);
	transform: -webkit-translateX(-100%);
	transform: -moz-translateX(-100%);
	transform: -o-translateX(-100%);
	transform: translateX(-100%);
}
#location iframe {
    width: 100%;
	height: 100%;
}

/* class */

.black {
	color: #000;
}
.bold {
	font-weight: bold;
}
.clear {
	clear: none;
}
.text-red {
	color: #D80B33;
}
.text-30 {
	font-size: 30px;
	line-height: 32px;
}
.italic {
	font-style: italic;
}
.red {
	color: #D80B33;
}
.grey {
	color: #A5A5A5;
}
.rotate {
	transform: rotate(-2deg);
}
.uppercase {
	text-transform: uppercase;
}
.menu-all {
	margin-top: 30px;
}
.menu-about {
	margin-top: 25px;
	margin-left: -5px;
	padding: 5px;
	background-color: #FFF;
}

/* links */

a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #D80B33;
	text-decoration: none;
}
.brand-list a:link {
	color: #FFF;
	text-decoration: none;
}
.brand-list a:visited {
	color: #FFF;
	text-decoration: none;
}
.brand-list a:hover {
	color: #D80B33;
	text-decoration: none;
}
.brand a:link {
	color: #FFF;
	text-decoration: none;
}
.brand a:visited {
	color: #FFF;
	text-decoration: none;
}
.brand a:hover {
	color: #D80B33;
	text-decoration: none;
}

/* animations */

@keyframes pulse {
	0% {
		-webkit-transform: scale(0.96) rotate(-2deg);
		-moz-transform: scale(0.96) rotate(-2deg);
		-o-transform: scale(0.96) rotate(-2deg);
		transform: scale(0.96) rotate(-2deg);
	}
	50% {
		-webkit-transform: scale(1) rotate(-2deg);
		-moz-transform: scale(1) rotate(-2deg);
		-o-transform: scale(1) rotate(-2deg);
		transform: scale(1) rotate(-2deg);
	}
	100% {
		-webkit-transform: scale(0.96) rotate(-2deg);
		-moz-transform: scale(0.96) rotate(-2deg);
		-o-transform: scale(0.96) rotate(-2deg);
		transform: scale(0.96) rotate(-2deg);
	}
}
@keyframes flash {
	0% {
		-webkit-transform: scale(1) rotate(2deg);
		-moz-transform: scale(1) rotate(2deg);
		-o-transform: scale(1 ) rotate(2deg);
		transform: scale(1) rotate(2deg);
	}
	74.9% {
		-webkit-transform: scale(1) rotate(2deg);
		-moz-transform: scale(1) rotate(2deg);
		-o-transform: scale(1 ) rotate(2deg);
		transform: scale(1) rotate(2deg);
	}
	75% {
		-webkit-transform: scale(0) rotate(2deg);
		-moz-transform: scale(0) rotate(2deg);
		-o-transform: scale(0) rotate(2deg);
		transform: scale(0) rotate(2deg);
	}
	99.9% {
		-webkit-transform: scale(0) rotate(2deg);
		-moz-transform: scale(0) rotate(2deg);
		-o-transform: scale(0) rotate(2deg);
		transform: scale(0) rotate(2deg);
	}
}

/* fonts */

@font-face {
    font-family: Garage;
    src: url('../fonts_v01/Garage-Regular.otf');
}
@font-face {
    font-family: Garage;
    src: url('../fonts_v01/Garage-Regular Italic.otf');
	font-style: italic;
}
@font-face {
    font-family: Garage;
    src: url('../fonts_v01/Garage-Bold.otf');
	font-weight: bold;
}
@font-face {
    font-family: Garage;
    src: url('../fonts_v01/Garage-Bold Italic.otf');
	font-weight: bold;
	font-style: italic;
}
@font-face {
    font-family: Garage-IE;
    src: url('../fonts_v01/Garage-Regular.otf');
}
@font-face {
    font-family: Garage-IE;
    src: url('../fonts_v01/Garage-Regular Italic.otf');
	font-style: italic;
}
@font-face {
    font-family: Garage-IE;
    src: url('../fonts_v01/Garage-Bold.otf');
	font-weight: bold;
}
@font-face {
    font-family: Garage-IE;
    src: url('../fonts_v01/Garage-Bold Italic.otf');
	font-weight: bold;
	font-style: italic;
}
